C2DCombinerPluginHandlerTestPath Class Reference

`#include <mia/2d/filter.hh>`

## Public Member Functions

| C2DCombinerPluginHandlerTestPath ()

## Detailed Description

Definition at line 134 of file 2d/filter.hh.

## Constructor & Destructor Documentation

## C2DCombinerPluginHandlerTestPath()

C2DCombinerPluginHandlerTestPath::C2DCombinerPluginHandlerTestPath | ( |  | ) |

The documentation for this class was generated from the following file:

- 2d/filter.hh